Bug 1488507 - [abrt] tilix: _create_touch_event(): tilix killed by signal 11
Summary: [abrt] tilix: _create_touch_event(): tilix killed by signal 11
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: tilix
Version: 26
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kalev Lember
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:ffd1f4b988f33395219ed146e2b...
: 1492347 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-05 14:36 UTC by mryodatak
Modified: 2018-05-29 11:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 11:24:10 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (18.23 KB, text/plain)
2017-09-05 14:36 UTC, mryodatak
no flags Details
File: cgroup (321 bytes, text/plain)
2017-09-05 14:36 UTC, mryodatak
no flags Details
File: core_backtrace (11.80 KB, text/plain)
2017-09-05 14:36 UTC, mryodatak
no flags Details
File: cpuinfo (1.63 KB, text/plain)
2017-09-05 14:36 UTC, mryodatak
no flags Details
File: dso_list (10.33 KB, text/plain)
2017-09-05 14:36 UTC, mryodatak
no flags Details
File: environ (1.54 KB, text/plain)
2017-09-05 14:36 UTC, mryodatak
no flags Details
File: exploitable (112 bytes, text/plain)
2017-09-05 14:36 UTC, mryodatak
no flags Details
File: limits (1.29 KB, text/plain)
2017-09-05 14:36 UTC, mryodatak
no flags Details
File: maps (49.59 KB, text/plain)
2017-09-05 14:36 UTC, mryodatak
no flags Details
File: open_fds (1.08 KB, text/plain)
2017-09-05 14:36 UTC, mryodatak
no flags Details
File: proc_pid_status (1.26 KB, text/plain)
2017-09-05 14:36 UTC, mryodatak
no flags Details
File: var_log_messages (314 bytes, text/plain)
2017-09-05 14:36 UTC, mryodatak
no flags Details

Description mryodatak 2017-09-05 14:36:02 UTC
Version-Release number of selected component:
tilix-1.6.4-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/tilix --gapplication-service
crash_function: _create_touch_event
executable:     /usr/bin/tilix
journald_cursor: s=fcdb29de5382451b979de6952c0e2a34;i=3362;b=250562badcd344e7ba23da372f631efb;m=2664be261;t=558720d63a2e7;x=55b9394ebe66a391
kernel:         4.12.9-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _create_touch_event at gdkdevice-wayland.c:2332
 #1 touch_handle_up at gdkdevice-wayland.c:2451
 #2 ffi_call_unix64 at ../src/x86/unix64.S:76
 #3 ffi_call at ../src/x86/ffi64.c:525
 #4 wl_closure_invoke at src/connection.c:935
 #5 dispatch_event at src/wayland-client.c:1310
 #6 dispatch_queue at src/wayland-client.c:1456
 #7 wl_display_dispatch_queue_pending at src/wayland-client.c:1698
 #8 wl_display_dispatch_pending at src/wayland-client.c:1761
 #9 _gdk_wayland_display_queue_events at gdkeventsource.c:201

Comment 1 mryodatak 2017-09-05 14:36:08 UTC
Created attachment 1322245 [details]
File: backtrace

Comment 2 mryodatak 2017-09-05 14:36:09 UTC
Created attachment 1322246 [details]
File: cgroup

Comment 3 mryodatak 2017-09-05 14:36:11 UTC
Created attachment 1322247 [details]
File: core_backtrace

Comment 4 mryodatak 2017-09-05 14:36:12 UTC
Created attachment 1322248 [details]
File: cpuinfo

Comment 5 mryodatak 2017-09-05 14:36:14 UTC
Created attachment 1322249 [details]
File: dso_list

Comment 6 mryodatak 2017-09-05 14:36:16 UTC
Created attachment 1322250 [details]
File: environ

Comment 7 mryodatak 2017-09-05 14:36:18 UTC
Created attachment 1322251 [details]
File: exploitable

Comment 8 mryodatak 2017-09-05 14:36:19 UTC
Created attachment 1322252 [details]
File: limits

Comment 9 mryodatak 2017-09-05 14:36:23 UTC
Created attachment 1322253 [details]
File: maps

Comment 10 mryodatak 2017-09-05 14:36:25 UTC
Created attachment 1322254 [details]
File: open_fds

Comment 11 mryodatak 2017-09-05 14:36:26 UTC
Created attachment 1322255 [details]
File: proc_pid_status

Comment 12 mryodatak 2017-09-05 14:36:28 UTC
Created attachment 1322256 [details]
File: var_log_messages

Comment 13 Marco Bravo 2017-09-16 16:17:26 UTC
*** Bug 1492347 has been marked as a duplicate of this bug. ***

Comment 14 Fedora End Of Life 2018-05-03 07:59:19 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2018-05-29 11:24:10 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.